libdir=/usr/pkg/lib
libname=openblas_openmp
includedir=/usr/pkg/include/openblas_openmp
omp_opt=-fopenmp
openblas_config= USE_64BITINT= DYNAMIC_ARCH= DYNAMIC_OLDER= NO_CBLAS= NO_LAPACK= NO_LAPACKE= NO_AFFINITY=1 USE_OPENMP=1 ARMV6 MAX_THREADS=32
version=0.3.31
extralib=-lm -lpthread -lgfortran -lm -lpthread -lgfortran -lgomp
Name: openblas
Description: OpenBLAS is an optimized BLAS library based on GotoBLAS2 1.13 BSD version
Version: ${version}
URL: https://github.com/xianyi/OpenBLAS
Libs: -L${libdir} -l${libname}
Libs.private: ${extralib}
Cflags: -I${includedir} ${omp_opt}
